#pragma once

namespace AZNetwork
{
	struct sAdapterName
	{
		CString guid;
		CString name;
	};

	std::vector<sAdapterName> getAdaptersList();

	bool getNetParameters(uint8_t *buf, CString &strAdapterName);
	bool getMACAddress(uint8_t *buf, CString &strAdapterName);
}

